## parrot-tools 6.3.0

=== debian/changelog ===
parrot-tools (6.3.0) lory-updates; urgency=medium

  * Add caido and ffuf to pre-installed list.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 12 Dec 2024 10:43:25 +0100

parrot-tools (6.2.0) lory; urgency=medium

  * add smbclient to parrot-tools-infogathering

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 06 Aug 2024 18:23:46 +0200

parrot-tools (6.0.1) lory-updates; urgency=medium

  * Add netexec and evil-winrm.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 01 Jun 2024 00:02:14 +0200

parrot-tools (6.0.0) lory; urgency=medium

  * Add missing sql hacking tools.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 21 Dec 2023 16:26:09 +0100

parrot-tools (5.0.6) parrot-updates; urgency=medium

  * Rebuild package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 19:06:44 +0200

parrot-tools (5.0.5) parrot-updates; urgency=medium

  * Remove powershell from parrot-meta-devel.
  * Add python3-venv to parrot-meta-devel.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 19:05:43 +0200

parrot-tools (5.0.4) parrot-updates; urgency=medium

  * Remove parrot-tools dependency from parrot-tools-all.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Jan 2022 13:58:46 +0100

parrot-tools (5.0.3) parrot-updates; urgency=medium

  * Improve devel metapackages.
  * Remove parrot-meta-devel-tools dependency from parrot-meta-devel.
  * Add parrot-meta-devel-python.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Jan 2022 02:56:07 +0100

parrot-tools (5.0.2) lts-updates; urgency=medium

  * Fix missing comma.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 12 Jan 2022 15:16:26 +0100

parrot-tools (5.0.1) lts-updates; urgency=medium

  * Update package names.
  * Add more cloud and automotive tools.
  * Revisit metapackage structure.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jan 2022 18:41:55 +0100

parrot-tools (5.0.0) lts-updates; urgency=medium

  * Update Devel metapackages.
  * Use codium instead of vscodium.
  * Drop code/vscode metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 06 Jan 2022 18:13:13 +0100

parrot-tools (4.11.5) rolling; urgency=medium

  * Use new faraday-cli instead of faraday-client.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 28 Apr 2021 23:38:17 +0200

parrot-tools (4.11.4) rolling; urgency=medium

  * Use rizin by default instead of radare2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Apr 2021 15:01:13 +0200

parrot-tools (4.11.3) rolling; urgency=medium

  [ Lorenzo "Palinuro" Faletra ]
  * Add gtkhash to forensic tools.

  [ Nong Hoang Tu ]
  * Change Depends to Recommends in parrot-tools metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 07:12:39 +0100

parrot-tools (4.11.2) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Restore removed tools
  * add smartmontools

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 06:55:52 +0100

parrot-tools (4.11.1) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * Add wafw00f, faraday, vokoscreen
  * Restore linux-exploit-suggester
  * restore parsero
  * restore afl

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 06:55:33 +0100

parrot-tools (4.11) rolling; urgency=medium

  [ Nong Hoang Tu ]
  * New meta tool sections
  * First removal of old tools
  * Remove more tools
  * moving enumeration and remove some
  * Remove more, move ssl
  * add more remove and merge
  * move some tools
  * Change name of anonsurf to anonsurf-cli
  * bump draft version for metapackage for 4.11
  * new draft with descriptions
  * Update format of copyright
  * remove old parrot-meta and edit automotive
  * remove multimac
  * remove hotpatch
  * remove volatility
  * remove volafox (py2removal)
  * remove bdfproxy (py2removal)
  * remove fimap (py2Removal)
  * remove some dropped tools
  * fix syntax and remove some tools
  * Keep cleaning old tools
  * some more clean
  * Move parrot-mini to parrot-tools-common
  * add goofile-nim to preinstalled list
  * remove dbd and cryptcat
  * Remove some tool as repo clean
  * Fix some syntax bugs in control file
  * chnage standard version to 4.5.1
  * Replace goofile-nim (not on repo) by nmapsi4
  * Add encryptpad to parrot-crypto again
  * Move onionshare and onioncircuits to suggest instead of request
  * Change section to metapackages
  * Move anonsurf-cli from Depends to Recommends
  * Fix duplicate gocryptfs in same section
  * Add git to parrot-devel
  * Remove kayak
  * Restore onionshare in recommends
  * remove midnight commander
  * remove goofile-nim (inreleased)
  * Add powershell to devel-tools
  * Add parrot-zsh for zsh support

  [ Lorenzo "Palinuro" Faletra ]
  * Push package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 01:17:06 +0100

parrot-tools (4.10.1) rolling-testing; urgency=medium

  * Add anonsurf-gtk.
  * Implement parrot-devel-nim.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Aug 2020 12:46:22 +0200

parrot-tools (4.10) rolling-testing; urgency=medium

  * Update openvas (now GVM).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Aug 2020 20:38:37 +0200

parrot-tools (4.9) rolling-testing; urgency=medium

  * Add more development metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 29 May 2020 16:01:11 +0200

parrot-tools (4.8+parrot2) rolling-testing; urgency=medium

  * Add vscode and code metapackages.

 -- Lorenzo "Palinuro" Faletra <palinuro@localhost.localdomain>  Tue, 07 Apr 2020 19:34:16 +0200

parrot-tools (4.8+parrot1) rolling-testing; urgency=medium

  * Remove vinagre.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 05 Feb 2020 23:11:33 +0100

parrot-tools (4.7+parrot7) testing; urgency=medium


