=== debian/control ===
Source: parrot-tools
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders:
  Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
  Nong Hoang "Dmknght" Tu <dmknght@parrotsec.org>
Standards-Version: 4.5.1
Section: metapackages
Build-Depends: debhelper (>= 12)
Build-Depends-Indep: pkg-config
Homepage: https://www.parrotsec.org/


Package: parrot-meta-crypto
Architecture: all
Depends: zulucrypt-cli, zulucrypt-gui, zulumount-gui, zulupolkit
Recommends: gpa, sirikali, gocryptfs, cryfs, encryptpad
Suggests: parrot-privacy
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Encryption Tools
 This is Parrot Security,
 a security focused GNU/Linux distribution.
 .
 This metapackage provides the cryptographic tools.


Package: parrot-meta-privacy
Architecture: any
Depends: anonsurf, tor, torbrowser-launcher
Recommends: nyx, mat2, anonsurf-gtk, anonsurf-cli, onionshare
Suggests: parrot-crypto, onioncircuits
Provides: parrot-anon
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Privacy Protection Tools
 This is Parrot Security,
 a security focused GNU/Linux distribution.
 .
 This metapackage provides the privacy protection tools.


Package: parrot-meta-devel
Architecture: all
Depends: geany
Recommends: codium, git, python3, python3-pip, python3-venv, neovim
Suggests: parrot-meta-devel-tools, parrot-meta-devel-extra
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Development Tools (IDEs & utilities)
 This is Parrot Security,
 a security focused GNU/Linux distribution.
 .
 This metapackage provides the development environments for
 various programming languages.

Package: parrot-meta-devel-tools
Architecture: all
Depends: gcc, g++, python3, python3-pip
Recommends: default-jdk, cargo, php-cli, golang, nodejs, npm, ruby, git-cola, meld, dbeaver, sqlitebrowser
Suggests: parrot-meta-devel-extra
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Development tools (compilers & tools)
 This is Parrot Security,
 a security focused GNU/Linux distribution.
 .
 This metapackage provides the compilers, interpreters and tools
 for various programming languages.

Package: parrot-meta-devel-extra
Architecture: all
Depends: parrot-meta-devel-tools
Recommends: parrot-meta-devel-node, mono-devel, mono-runtime, perl6, qtcreator, qtbase5-dev, qt5-default, qt5-qmake, cython3, edb-debugger, jad, flasm, nasm, cmake, valgrind, devscripts, build-essential  
Suggests: gdb, clang
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Development tools (extra tools)
 This is Parrot Security,
 a security focused GNU/Linux distribution.
 .
 This metapackage provides the compilers, interpreters and tools
 for various programming languages.

Package: parrot-meta-devel-python
Architecture: all
Depends: python3, python3-pip
Recommends: cython3, python3-virtualenv, python3-aiohttp, python3-requests, python3-matplotlib, python3-keras, python3-opencv, python3-django, python3-flask
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Development kit for Python
 This metapackage provides a ready to use set of tools to work with python.

Package: parrot-meta-devel-node
Architecture: all
Depends: nodejs, npm
Suggests: chromium
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Development kit for NodeJS
 This metapackage provides a ready to use set of tools to work with nodejs.

Package: parrot-meta-devel-dotnet
Architecture: all
Depends: mono-devel, mono-runtime, powershell
Recommends: mono-complete, mono-tools
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Development kit for .NET/MONO
 This metapackage provides a ready to use set of tools to work with Microsoft .NET and MONO.

Package: parrot-meta-devel-nim
Architecture: all
Depends: nim
Recommends: libnim-gintro-dev
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Development kit for Nim lang
 This metapackage provides a ready to use set of tools to work with the NIM programming language.

Package: parrot-meta-devel-golang
Architecture: all
Depends: golang-go
Recommends: golang, golang-src, golang-doc,
            golang-easyjson, golang-github-gin-gonic-gin-dev, golang-github-go-chef-chef-dev,
            golang-github-go-errors-errors-dev, golang-github-go-kit-kit-dev, golang-github-go-ini-ini-dev,
            golang-github-go-ldap-ldap-dev, golang-github-go-logfmt-logfmt-dev, golang-github-go-redis-redis-dev,
            golang-github-gorhill-cronexpr-dev, golang-github-gorilla-context-dev, golang-github-gorilla-csrf-dev,
            golang-github-boj-redistore-dev, golang-github-gorilla-handlers-dev, golang-github-gorilla-mux-dev,
            golang-github-gorilla-pat-dev, golang-github-gorilla-rpc-dev, golang-github-gorilla-securecookie-dev,
            golang-github-gorilla-sessions-dev, golang-github-gorilla-websocket-dev, golang-github-gotk3-gotk3-dev,
            golang-golang-x-crypto-dev, golang-golang-x-image-dev, golang-golang-x-mod-dev, golang-golang-x-net-dev,
            golang-golang-x-sys-dev, golang-golang-x-time-dev, golang-golang-x-tools-dev,
Section: metapackages
Priority: optional
Homepage: https://www.parrotsec.org
Description: Parrot Development kit for Go (Golang)
 This metapackage provides a ready to use set of tools to work with the Go programming language (Golang).
        
Package: vscodium
Architecture: all
Depends: codium
Replaces: vscodium (< 1.35)
Breaks: vscodium (< 1.35)
Section: metapackages
Priority: optional
Homepage: https://www.vscodium.com
Description: Free/Libre Open Source Software Binaries of VSCode
 Transitional package. Moved to codium.
 .
 This metapackage provides the compilers, interpreters and tools
 for various programming languages.


Package: parrot-tools-infogathering
Architecture: all
Recommends:
  arp-scan,
  0trace,
  amap,
  arping,
  braa,
  thc-ipv6,
  dmitry,
  dnsenum,
  dnsmap,
  enum4linux,
  etherape,
  fping,
  gobuster,
  hping3,
  ike-scan,
  intrace,
  irpas,
  lbd,
  maltego,
  masscan,
  nbtscan,
  netdiscover,
  nmap,
  onesixtyone,
  p0f,
  recon-ng,
  smbclient,
  smbmap,
  smtp-user-enum,
  snmpcheck,
  ssldump,
  sslh,
  sslscan,
  sslyze,
  swaks,
  theharvester,
  unicornscan,
  ismtp,
  python3-shodan,
  emailharvester,
  instaloader,
  inspy,
  sherlock,
  nmapsi4,
Section: metapackages
Priority: optional
Description: Pentest tools for information gathering
  Reconnaissance against a target to gather as much information
  as possible to be utilized when penetrating the target during
  the vulnerability assessment and exploitation phases.

Package: parrot-tools-vuln
Architecture: all
Recommends:
  afl,
  doona,
  dhcpig,
  enumiax,
  gvm,
  iaxflood,
  inviteflood,
  dsniff,
  ohrwurm,
  protos-sip,
  rtpbreak,
  rtpflood,
  rtpinsertsound,
  rtpmixsound,
  sipp,
  slowhttptest,
  spike,
  sipvicious,
  thc-ssl-dos,
  unix-privesc-check,
  voiphopper,
  yersinia,
  siparmyknife,
  sctpscan,
  cisco-ocs,
  cisco-torch,
  copy-router-config,
Section: metapackages
Priority: optional
Description: Pentest tools for vulnerability analysis
  Discovering flaws in systems and applications which can be
  leveraged by an attacker. These flaws can range anywhere
  from host and service misconfiguration, or insecure
  application design.

Package: parrot-tools-web
Architecture: all
Recommends:
  burpsuite,
  caido,
  commix,
  davtest,
  dirb,
  dirbuster,
  ffuf,
  gobuster,
  joomscan,
  jsql-injection,
  nikto,
  padbuster,
  skipfish,
  wfuzz,
  whatweb,
  wig,
  wpscan,
  xsser,
  zaproxy,
  wafw00f,
  parsero,
Section: metapackages
Priority: optional
Description: Pentest tools for web analysis
  Discovering information and flaws in web applications
  layer.

Package: parrot-tools-pwn
Architecture: all
Recommends:
  armitage,
  beef-xss,
  commix,
  thc-ipv6,
  jsql-injection,
  king-phisher,
  mdbtools,
  metasploit-framework,
  oscanner,
  pompem,
  set,
  shellnoob,
  sidguesser,
  sqldict,
  sqlitebrowser,
  sqlmap,
  sqlninja,
  sqlsus,
  websploit,
  unicorn-magic,
  backdoor-factory,
  kerberoast,
  mimikatz,
  netexec,
  powershell,
  powershell-empire,
  evil-winrm,
Section: metapackages
Priority: optional
Description: Pentest tools for exploitation
  Establishing access to a system or resource
  by bypassing security restrictions.

Package: parrot-tools-maintain
Architecture: all
Recommends:
  ncat-w32,
  powercat,
  dns2tcp,
  hyperion,
  iodine,
  laudanum,
  nishang,
  proxychains,
  proxytunnel,
  ptunnel,
  pwnat,
  sbd,
  shellter,
  socat,
  sslh,
  stunnel4,
  udptunnel,
  webacoo,
  weevely,
  windows-binaries,
  backdoor-factory,
  webshells,
  powershell,
  powershell-empire,
  evil-winrm,
Section: metapackages
Priority: optional
Description: Pentest tools for maintaining access
  A collection of tools used for maintaining access once
  a connection has been established.

Package: parrot-tools-postexploit
Architecture: all
Recommends:
  mimikatz,
  powersploit,
  passing-the-hash,
  wce,
  xspy,
  lynis,
  linux-exploit-suggester
Section: metapackages
Priority: optional
Description: Pentest tools for post exploitation
  Determine the value of the machine compromised and
  to maintain control of the machine for later use.

Package: parrot-tools-password
Architecture: all
Recommends:
  brutespray,
  cewl,
  changeme,
  chntpw,
  cmospwd,
  crackle,
  crunch,
  fcrackzip,
  hashcat,
  hashid,
  hydra,
  john,
  johnny,
  pack,
  medusa,
  onesixtyone,
  ophcrack-cli,
  ophcrack,
  pdfcrack,
  pipal,
  pixiewps,
  rainbowcrack,
  rarcrack,
  rcracki-mt,
  rsmangler,
  samdump2,
  sipcrack,
  sucrack,
  thc-pptp-bruter,
  truecrack,
  twofi,
  wordlists,
  device-pharmer,
  statsprocessor,
Section: metapackages
Priority: optional
Description: Pentest tools for password attack
  A collection of tools used for password attacks such as
  creating wordlists, brute force.


Package: parrot-tools-wireless
Architecture: all
Recommends:
  aircrack-ng,
  airgeddon,
  asleap,
  bluelog,
  blueranger,
  bluesnarfer,
  btscanner,
  bluez-hcidump,
  bully,
  cowpatty,
  crackle,
  eapmd5pass,
  fern-wifi-cracker,
  hackrf,
  inspectrum,
  king-phisher,
  mdk3,
  mfcuk,
  mfoc,
  mfterm,
  libfreefare-bin,
  libnfc-bin,
  pixiewps,
  reaver,
  redfang,
  rfcat,
  rtlsdr-scanner,
  ubertooth,
  wifi-honey,
  wifite,
  yersinia,
Section: metapackages
Priority: optional
Description: Pentest tools for wireless exploitation
  A collection of tools used for wireless audits, attacks and exploits.


Package: parrot-tools-sniff
Architecture: all
Recommends:
  bettercap,
  chaosreader,
  darkstat,
  dnschef,
  dsniff,
  sniffjoke,
  tcpflow,
  driftnet,
  etherape,
  ettercap-graphical,
  thc-ipv6,
  fiked,
  hamster-sidejack,
  hexinject,
  isr-evilgrade,
  mitmproxy,
  netsniff-ng,
  rebind,
  responder,
  sslsniff,
  sslsplit,
  tcpreplay,
  wifi-honey,
  wireshark,
  yersinia,
Section: metapackages
Priority: optional
Description: Pentest tools for network sniffing
  A collection of tools used for monitoring and sniffing
  the data flowing over computer networks. 


Package: parrot-tools-forensics
Architecture: all
Recommends:
  afflib-tools,
  dumpzilla,
  extundelete,
  rifiuti,
  ewf-tools,
  cabextract,
  autopsy,
  binwalk,
  sleuthkit,
  dc3dd,
  dcfldd,
  ddrescue,
  dex2jar,
  ewf-tools,
  extundelete,
  foremost,
  galleta,
  gtkhash,
  guymager,
  hashdeep,
  magicrescue,
  missidentify,
  pasco,
  pdf-parser,
  pdfid,
  pev,
  recoverjpeg,
  reglookup,
  regripper,
  rifiuti,
  rifiuti2,
  safecopy,
  scalpel,
  scrounge-ntfs,
  vinetto,
  xplico,
  rsync,
  inetsim,
  forensic-artifacts,
  galleta,
  gpp-decrypt,
  guymager,
  smartmontools,
  yara,
