## parrot-tools 6.4.2

=== debian/changelog ===
parrot-tools (6.4.2) lory-updates; urgency=medium

  * add rocket.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 18:21:06 +0200

parrot-tools (6.4.1) lory-updates; urgency=medium

  * Add sliver.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Jun 2025 09:58:11 +0200

parrot-tools (6.4.0) lory; urgency=medium

  * Add netcat-openbsd, gosh, dbd and convoc2.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 26 Jun 2025 15:46:01 +0200
