=== debian/control ===
--- 
+++ 
@@ -59,8 +59,8 @@
 
 Package: parrot-meta-devel-tools
 Architecture: all
-Depends: gcc, g++, python3, python3-pip
-Recommends: default-jdk, cargo, php-cli, golang, nodejs, npm, ruby, git-cola, meld, dbeaver, sqlitebrowser
+Depends: gcc, g++, python3, python3-pip, golang
+Recommends: default-jdk, cargo, php-cli, nodejs, npm, ruby, git-cola, meld, dbeaver, sqlitebrowser
 Suggests: parrot-meta-devel-extra
 Section: metapackages
 Priority: optional
@@ -75,7 +75,7 @@
 Package: parrot-meta-devel-extra
 Architecture: all
 Depends: parrot-meta-devel-tools
-Recommends: parrot-meta-devel-node, mono-devel, mono-runtime, perl6, qtcreator, qtbase5-dev, qt5-default, qt5-qmake, cython3, edb-debugger, jad, flasm, nasm, cmake, valgrind, devscripts, build-essential  
+Recommends: parrot-meta-devel-node, mono-devel, mono-runtime, qtcreator, cython3, edb-debugger, jad, flasm, nasm, cmake, valgrind, devscripts, build-essential  
 Suggests: gdb, clang
 Section: metapackages
 Priority: optional
@@ -90,7 +90,7 @@
 Package: parrot-meta-devel-python
 Architecture: all
 Depends: python3, python3-pip
-Recommends: cython3, python3-virtualenv, python3-aiohttp, python3-requests, python3-matplotlib, python3-keras, python3-opencv, python3-django, python3-flask
+Recommends: cython3, python3-virtualenv, python3-aiohttp, python3-requests, python3-matplotlib, python3-keras, python3-opencv
 Section: metapackages
 Priority: optional
 Homepage: https://www.parrotsec.org
@@ -129,17 +129,7 @@
 
 Package: parrot-meta-devel-golang
 Architecture: all
-Depends: golang-go
-Recommends: golang, golang-src, golang-doc,
-            golang-easyjson, golang-github-gin-gonic-gin-dev, golang-github-go-chef-chef-dev,
-            golang-github-go-errors-errors-dev, golang-github-go-kit-kit-dev, golang-github-go-ini-ini-dev,
-            golang-github-go-ldap-ldap-dev, golang-github-go-logfmt-logfmt-dev, golang-github-go-redis-redis-dev,
-            golang-github-gorhill-cronexpr-dev, golang-github-gorilla-context-dev, golang-github-gorilla-csrf-dev,
-            golang-github-boj-redistore-dev, golang-github-gorilla-handlers-dev, golang-github-gorilla-mux-dev,
-            golang-github-gorilla-pat-dev, golang-github-gorilla-rpc-dev, golang-github-gorilla-securecookie-dev,
-            golang-github-gorilla-sessions-dev, golang-github-gorilla-websocket-dev, golang-github-gotk3-gotk3-dev,
-            golang-golang-x-crypto-dev, golang-golang-x-image-dev, golang-golang-x-mod-dev, golang-golang-x-net-dev,
-            golang-golang-x-sys-dev, golang-golang-x-time-dev, golang-golang-x-tools-dev,
+Depends: golang
 Section: metapackages
 Priority: optional
 Homepage: https://www.parrotsec.org
@@ -185,11 +175,13 @@
   maltego,
   masscan,
   nbtscan,
+  netcat-openbsd,
   netdiscover,
   nmap,
   onesixtyone,
   p0f,
   recon-ng,
+  rocket,
   smbclient,
   smbmap,
   smtp-user-enum,
@@ -228,6 +220,7 @@
   dsniff,
   ohrwurm,
   protos-sip,
+  rocket,
   rtpbreak,
   rtpflood,
   rtpinsertsound,
@@ -264,10 +257,12 @@
   dirbuster,
   ffuf,
   gobuster,
+  gosh,
   joomscan,
   jsql-injection,
   nikto,
   padbuster,
+  rocket,
   skipfish,
   wfuzz,
   whatweb,
@@ -289,6 +284,7 @@
   armitage,
   beef-xss,
   commix,
+  convoc2,
   thc-ipv6,
   jsql-injection,
   king-phisher,
@@ -296,6 +292,7 @@
   metasploit-framework,
   oscanner,
   pompem,
+  rocket,
   set,
   shellnoob,
   sidguesser,
@@ -312,6 +309,7 @@
   netexec,
   powershell,
   powershell-empire,
+  starkiller,
   evil-winrm,
 Section: metapackages
 Priority: optional
@@ -322,31 +320,37 @@
 Package: parrot-tools-maintain
 Architecture: all
 Recommends:
-  ncat-w32,
-  powercat,
+  backdoor-factory,
+  convoc2,
+  dbd,
   dns2tcp,
+  evil-winrm,
   hyperion,
   iodine,
   laudanum,
+  ncat-w32,
+  netcat-openbsd,
   nishang,
+  powercat,
+  powershell,
+  powershell-empire,
+  rocket,
+  starkiller,
   proxychains,
   proxytunnel,
   ptunnel,
   pwnat,
   sbd,
   shellter,
+  sliver,
   socat,
   sslh,
   stunnel4,
   udptunnel,
   webacoo,
+  webshells,
   weevely,
   windows-binaries,
-  backdoor-factory,
-  webshells,
-  powershell,
-  powershell-empire,
-  evil-winrm,
 Section: metapackages
 Priority: optional
 Description: Pentest tools for maintaining access
@@ -535,3 +539,44 @@
   guymager,
   smartmontools,
   yara,
+Section: metapackages
+Priority: optional
+Description: Pentest tools for forensics
+  A Collection of tools used for identification, collection,
+  preservation, acquisition, investigation, analysis and reporting
+  of digital devices and data.
+
+Package: parrot-tools-automotive
+Architecture: all
+Recommends: can-utils,
+  parrot-meta-sdr,
+  gscanbus,
+  can-utils,
+  scantool,
+  ow-tools,
+  ow-shell,
+Section: metapackages
+Priority: optional
+Description: Pentest tools for vehicle hacking
+  A collection of tools for testing and exploiting
+  vulnerabilities in car-hacking/automotive. 
+
+Package: parrot-tools-reversing
+Architecture: all
+Recommends:
+  clang,
+  dex2jar,
+  edb-debugger,
+  gdb,
+  ghidra,
+  javasnoop,
+  rizin,
+  rizin-cutter,
+  smali,
+  firmware-mod-kit
+Section: metapackages
+Priority: optional
+Description: Pentest tools for reverse engineering
+  A collection of tools used for reverse engineering
+  software and binaries
+
