## parrot-tools 7.0.2

=== debian/changelog ===
parrot-tools (7.0.2) UNRELEASED; urgency=medium

  * typo

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Dec 2025 17:28:17 +0100

parrot-tools (7.0.1) echo; urgency=medium

  * Modernize package list.
  * Add new AI tools category.
  * Remove some deprecated tools.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Dec 2025 17:17:32 +0100

parrot-tools (6.4.3) lory-updates; urgency=medium

  * Update package data.

 -- Dario "danterolle" Camonita <danterolle@parrotsec.org>  Mon, 29 Sep 2025 17:17:30 +0200
