=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Uploaders:
   Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
   Nong Hoang "Dmknght" Tu <dmknght@parrotsec.org>
-Standards-Version: 4.5.1
+  Dario "danterolle" Camonita <danterolle@parrotsec.org>
+Standards-Version: 4.7.2
 Section: metapackages
 Build-Depends: debhelper (>= 12)
 Build-Depends-Indep: pkg-config
@@ -14,7 +15,7 @@
 Package: parrot-meta-crypto
 Architecture: all
 Depends: zulucrypt-cli, zulucrypt-gui, zulumount-gui, zulupolkit
-Recommends: gpa, sirikali, gocryptfs, cryfs, encryptpad
+Recommends: seahorse | gpa, sirikali, gocryptfs, cryfs, encryptpad
 Suggests: parrot-privacy
 Section: metapackages
 Priority: optional
@@ -60,7 +61,7 @@
 Package: parrot-meta-devel-tools
 Architecture: all
 Depends: gcc, g++, python3, python3-pip, golang
-Recommends: default-jdk, cargo, php-cli, nodejs, npm, ruby, git-cola, meld, dbeaver, sqlitebrowser
+Recommends: default-jdk, cargo, git-cola, meld, dbeaver, sqlitebrowser, gdb, cgdb
 Suggests: parrot-meta-devel-extra
 Section: metapackages
 Priority: optional
@@ -150,14 +151,25 @@
  This metapackage provides the compilers, interpreters and tools
  for various programming languages.
 
+Package: parrot-tools-ai
+Architecture: all
+Recommends:
+  hexstrike-ai
+Section: metapackages
+Priority: optional
+Description: Pentest tools for AI
+ A collection of tools that leverage AI to perform security tests,
+ and tools to assess LLM and prompt security.
 
 Package: parrot-tools-infogathering
 Architecture: all
 Recommends:
+  0trace,
+  2ping,
   arp-scan,
-  0trace,
   amap,
   arping,
+  autorecon,
   braa,
   thc-ipv6,
   dmitry,
@@ -180,6 +192,7 @@
   nmap,
   onesixtyone,
   p0f,
+  patchleaks,
   recon-ng,
   rocket,
   smbclient,
@@ -257,7 +270,7 @@
   dirbuster,
   ffuf,
   gobuster,
-  gosh,
+  goshs,
   joomscan,
   jsql-injection,
   nikto,
@@ -283,6 +296,7 @@
 Recommends:
   armitage,
   beef-xss,
+  bloodhound,
   commix,
   convoc2,
   thc-ipv6,
@@ -321,6 +335,7 @@
 Architecture: all
 Recommends:
   backdoor-factory,
+  chisel,
   convoc2,
   dbd,
   dns2tcp,
@@ -363,6 +378,7 @@
   mimikatz,
   powersploit,
   passing-the-hash,
+  peass,
   wce,
   xspy,
   lynis,
@@ -532,7 +548,6 @@
   vinetto,
   xplico,
   rsync,
-  inetsim,
   forensic-artifacts,
   galleta,
   gpp-decrypt,
@@ -561,22 +576,3 @@
   A collection of tools for testing and exploiting
   vulnerabilities in car-hacking/automotive. 
 
-Package: parrot-tools-reversing
-Architecture: all
-Recommends:
-  clang,
-  dex2jar,
-  edb-debugger,
-  gdb,
-  ghidra,
-  javasnoop,
-  rizin,
-  rizin-cutter,
-  smali,
-  firmware-mod-kit
-Section: metapackages
-Priority: optional
-Description: Pentest tools for reverse engineering
-  A collection of tools used for reverse engineering
-  software and binaries
-
