## parrot-tools 7.1.0

=== debian/changelog ===
parrot-tools (7.1.0) echo; urgency=medium

  * typo
  * include logseq

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Dec 2025 17:28:17 +0100
