## parrot-tools 7.1.1

=== debian/changelog ===
parrot-tools (7.1.1) echo; urgency=medium

  * rebuild package

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 04 Feb 2026 13:57:53 +0100
